/* ============ LTR OVERRIDES ============ */

html[dir="ltr"] body {
    direction: ltr;
    text-align: left;
}

/* chat arrow left */
html[dir="ltr"] .chat-list .chat-message:before {
    left: -10px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid currentColor;
}

/* adjust outgoing arrow */
html[dir="ltr"] .chat-list .out .chat-message:before {
    
}

.chat-list .chat-message {
    direction: ltr;
    text-align: left;
}

.chat-list .out .chat-body {

}

.chat-list .in .chat-body {
    float: inline-end;
    text-align: end;
}